CREATE TABLE VS4TProductDrawing
	(
	TPDwTPdtCode nvarchar(30) NOT NULL,
	TPDwLn int NOT NULL,
	TPDwDesignerCode nvarchar(30) NULL,
	TPDwDesignerName nvarchar(160) NULL,
	TPDwDesignDate datetime NULL,
	TPDwRefNo nvarchar(30) NULL,
	TPDwStatus int NULL,
	TPDwTotalBuild int NULL,
	TPDwConfirmStatus smallint NULL,
	TPDwConfirmCode nvarchar(30) NULL,
	TPDwConfirmDate datetime NULL,
	TPDwConfirmBy nvarchar(160) NULL,
	TPDwFlag1 smallint NULL,
	TPDwFlag2 smallint NULL,
	TPDwFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductDrawing ADD CONSTRAINT
	PK_VS4TProductDrawing PRIMARY KEY CLUSTERED 
	(
	TPDwTPdtCode,
	TPDwLn
	) ON [PRIMARY]

GO
